@font-face {
  font-family: "Avenir_Light";
  src: url("text-font/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
  src: url("text-font/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"), url("text-font/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"), url("text-font/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"), url("text-font/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"), url("text-font/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg"); }
@font-face {
  font-family: "Avenir_Black";
  src: url("text-font/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
  src: url("text-font/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"), url("text-font/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"), url("text-font/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"), url("text-font/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"), url("text-font/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg"); }
@font-face {
  font-family: "Avenir_Heavy";
  src: url("text-font/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
  src: url("text-font/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"), url("text-font/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"), url("text-font/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"), url("text-font/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"), url("text-font/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg"); }
@font-face {
  font-family: "Avenir_Medium";
  src: url("text-font/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
  src: url("text-font/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"), url("text-font/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"), url("text-font/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"), url("text-font/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"), url("text-font/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg"); }
@font-face {
  font-family: "Avenir_Roman";
  src: url("text-font/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix");
  src: url("text-font/57bf7902-79ee-4b31-a327-1bbf59a3d155.eot?#iefix") format("eot"), url("text-font/b290e775-e0f9-4980-914b-a4c32a5e3e36.woff2") format("woff2"), url("text-font/4b978f72-bb48-46c3-909a-2a8cd2f8819c.woff") format("woff"), url("text-font/9bdf0737-f98c-477a-9365-ffc41b9d1285.ttf") format("truetype"), url("text-font/15281d0d-e3c2-46e1-94db-cb681e00bfaa.svg#15281d0d-e3c2-46e1-94db-cb681e00bfaa") format("svg"); }
/*Header*/
.nav-logo-wrap .slogan-logo {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  line-height: 1;
  font-family: "Avenir_Black", arial, sans-serif;
  letter-spacing: 2px;
  color: #FFF; }

#news-content-details {
  position: relative;
  overflow-y: hidden; }

/*News*/
body.blog .slider-no-1 {
  background-position: center top; }

/*AJAX LOAD INDICATOR*/
.ajax-loading-screen {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  background: #002137;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
  z-index: -1; }
  .ajax-loading-screen .ajax-loading-wrapper {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: table; }
    .ajax-loading-screen .ajax-loading-wrapper .ajax-loading-indicator {
      display: table-cell;
      vertical-align: middle;
      text-align: center; }
      .ajax-loading-screen .ajax-loading-wrapper .ajax-loading-indicator .ajax-loading-img {
        display: inline-block;
        max-width: 50px;
        max-height: 50px; }
  .ajax-loading-screen.show {
    z-index: 9;
    display: block; }

#right-sidebar-el .project-content-loaded {
  position: relative; }
#right-sidebar-el .ajax-loading-screen {
  max-width: 400px;
  right: 0;
  top: 0; }

#load-more-posts {
  color: #FFF; }

#news-content-details .post-content {
  display: none; }
  #news-content-details .post-content.current-post {
    display: block; }

.gform_wrapper .top_label .gfield_error {
  max-width: 100%; }

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background: #FFF !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important; }

.gform_wrapper .validation_message, .gform_wrapper div.validation_error {
  display: none; }

.gform_wrapper .top_label .gfield_label {
  display: none !important; }

.gform_wrapper ul.gform_fields li.gfield {
  padding-left: 0;
  margin: 0; }

/*Blog Pagination*/
.pagination {
  text-align: center; }
  .pagination .page-number {
    display: inline-block;
    margin-bottom: 10px; }
    .pagination .page-number span {
      display: inline-block;
      min-width: 30px;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 7px 14px;
      border: 2px solid #002137;
      color: #002137;
      font-size: 13px;
      font-weight: 400;
      text-transform: uppercase;
      text-align: center;
      text-decoration: none;
      -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
      -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
      -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
      -ms-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
      transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
      margin-right: 5px; }
      .pagination .page-number span:hover, .pagination .page-number span.current {
        color: #FFF;
        background: #002137;
        border-color: #002137; }
  .pagination a {
    display: inline-block;
    min-width: 30px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 7px 14px;
    border: 2px solid #002137;
    color: #002137;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    -ms-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1);
    margin-right: 5px; }
    .pagination a:hover {
      color: #FFF;
      background: #002137;
      border-color: #002137; }
  .pagination .pre-next-btn {
    display: inline-block;
    margin-bottom: 10px; }

#contact-details-section .gform_wrapper {
  margin-top: -10px; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0px 5px;
  border-radius: 0; }

#field_2_4 {
  position: absolute;
  right: 0; }

.gform_wrapper.gf_browser_chrome input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_safari textarea {
  padding: 0 5px; }

.gform_wrapper textarea.large {
  height: 135px !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  background: #002137 !important;
  color: #FFF;
  text-transform: uppercase;
  font-size: 1em;
  font-family: "Avenir_Black", arial, sans-serif;
  width: 100% !important;
  border: 1px solid #002137 !important;
  outline: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  width: 100% !important;
  color: #002137;
  background: #FFF !important; }
  .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:active, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input.button:active, .gform_wrapper .gform_page_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input[type=submit]:active {
    color: #FFF;
    background: #002137 !important; }

#contact-details-section .gform_wrapper .gform_footer {
  padding-right: 16px !important; }

@media only screen and (max-width: 480px) {
  #contact-details-section .gform_wrapper .gform_footer {
    padding-right: 0 !important; } }
.gform_wrapper .gform_footer {
  padding: 4px 0 !important;
  margin: 0 !important; }

.ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container input[type="number"], .ginput_container input[type="url"], .ginput_container input[type="search"], .ginput_container input[type="tel"], .ginput_container input[type="password"], .ginput_container input[type="date"], .ginput_container input[type="color"], .ginput_container select, .ginput_container textarea, .gform_wrapper .top_label select.large {
  border-color: transparent !important;
  border-bottom: 1px solid #002137 !important;
  font-family: "Avenir_Black", arial, sans-serif;
  border-radius: 0 !important; }
  .ginput_container input[type="text"]::-webkit-input-placeholder, .ginput_container input[type="email"]::-webkit-input-placeholder, .ginput_container input[type="number"]::-webkit-input-placeholder, .ginput_container input[type="url"]::-webkit-input-placeholder, .ginput_container input[type="search"]::-webkit-input-placeholder, .ginput_container input[type="tel"]::-webkit-input-placeholder, .ginput_container input[type="password"]::-webkit-input-placeholder, .ginput_container input[type="date"]::-webkit-input-placeholder, .ginput_container input[type="color"]::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder, .gform_wrapper .top_label select.large::-webkit-input-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .ginput_container input[type="text"]:-moz-placeholder, .ginput_container input[type="email"]:-moz-placeholder, .ginput_container input[type="number"]:-moz-placeholder, .ginput_container input[type="url"]:-moz-placeholder, .ginput_container input[type="search"]:-moz-placeholder, .ginput_container input[type="tel"]:-moz-placeholder, .ginput_container input[type="password"]:-moz-placeholder, .ginput_container input[type="date"]:-moz-placeholder, .ginput_container input[type="color"]:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder, .gform_wrapper .top_label select.large:-moz-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .ginput_container input[type="text"]::-moz-placeholder, .ginput_container input[type="email"]::-moz-placeholder, .ginput_container input[type="number"]::-moz-placeholder, .ginput_container input[type="url"]::-moz-placeholder, .ginput_container input[type="search"]::-moz-placeholder, .ginput_container input[type="tel"]::-moz-placeholder, .ginput_container input[type="password"]::-moz-placeholder, .ginput_container input[type="date"]::-moz-placeholder, .ginput_container input[type="color"]::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder, .gform_wrapper .top_label select.large::-moz-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .ginput_container input[type="text"]:-ms-input-placeholder, .ginput_container input[type="email"]:-ms-input-placeholder, .ginput_container input[type="number"]:-ms-input-placeholder, .ginput_container input[type="url"]:-ms-input-placeholder, .ginput_container input[type="search"]:-ms-input-placeholder, .ginput_container input[type="tel"]:-ms-input-placeholder, .ginput_container input[type="password"]:-ms-input-placeholder, .ginput_container input[type="date"]:-ms-input-placeholder, .ginput_container input[type="color"]:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder, .gform_wrapper .top_label select.large:-ms-input-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .ginput_container input[type="text"]:hover, .ginput_container input[type="email"]:hover, .ginput_container input[type="number"]:hover, .ginput_container input[type="url"]:hover, .ginput_container input[type="search"]:hover, .ginput_container input[type="tel"]:hover, .ginput_container input[type="password"]:hover, .ginput_container input[type="date"]:hover, .ginput_container input[type="color"]:hover, .ginput_container select:hover, .ginput_container textarea:hover, .gform_wrapper .top_label select.large:hover {
    border-color: #002137; }
  .ginput_container input[type="text"]:focus, .ginput_container input[type="email"]:focus, .ginput_container input[type="number"]:focus, .ginput_container input[type="url"]:focus, .ginput_container input[type="search"]:focus, .ginput_container input[type="tel"]:focus, .ginput_container input[type="password"]:focus, .ginput_container input[type="date"]:focus, .ginput_container input[type="color"]:focus, .ginput_container select:focus, .ginput_container textarea:focus, .gform_wrapper .top_label select.large:focus {
    border-color: #002137;
    outline: none; }

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  color: #002137;
  font-family: "Avenir_Black", arial, sans-serif !important; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select::-webkit-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select::-webkit-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]::-webkit-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select::-webkit-input-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select:-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select:-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]:-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:-moz-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select::-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select::-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]::-moz-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select::-moz-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select:-ms-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select:-ms-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]:-ms-input-placeholder, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:-ms-input-placeholder {
    color: #002137;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    -o-transition: color 0.3s linear;
    transition: color 0.3s linear;
    font-family: "Avenir_Black", arial, sans-serif;
    font-size: 1em; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select:hover, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select:hover, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]:hover, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:hover {
    border-color: #002137; }
  .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select:focus, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select:focus, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]:focus, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select:focus {
    border-color: #002137;
    outline: none; }

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0px 5px !important; }

/*Error Form when submit fixes*/
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 8px !important;
  margin-bottom: 0 !important; }

.gform_wrapper.gf_browser_chrome .gfield_error input[type=email], .gform_wrapper.gf_browser_chrome .gfield_error input[type=number], .gform_wrapper.gf_browser_chrome .gfield_error input[type=password], .gform_wrapper.gf_browser_chrome .gfield_error input[type=tel], .gform_wrapper.gf_browser_chrome .gfield_error input[type=text], .gform_wrapper.gf_browser_chrome .gfield_error input[type=url], .gform_wrapper.gf_browser_chrome .gfield_error select, .gform_wrapper.gf_browser_chrome .gfield_error textarea, .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type=text] {
  margin-bottom: 0 !important; }

.gform_wrapper.gf_browser_chrome input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_safari textarea {
  font-family: "Avenir_Black", arial, sans-serif !important; }

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-bottom: 0 !important;
  padding-right: 16px !important; }

.single-project-enquiry-form-wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  padding-right: 0 !important; }

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error select, .gform_wrapper li.gfield_error textarea {
  border-color: transparent;
  border-bottom: 1px solid #D33257 !important; }

.gform_wrapper:not(.gf_browser_gecko):not(.gf_browser_ie):not(.ginput_container_multiselect) select {
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9Ii0yOTcgMzgzIDE2IDI4IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IC0yOTcgMzgzIDE2IDI4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzAwMjEzNzt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNLTI4MSwzOTRjMCwwLjMtMC4xLDAuNS0wLjMsMC43bC03LDdjLTAuMiwwLjItMC40LDAuMy0wLjcsMC4zcy0wLjUtMC4xLTAuNy0wLjNsLTctN2MtMC4yLTAuMi0wLjMtMC40LTAuMy0wLjdzMC4xLTAuNSwwLjMtMC43czAuNC0wLjMsMC43LTAuM2gxNGMwLjMsMCwwLjUsMC4xLDAuNywwLjNTLTI4MSwzOTMuNy0yODEsMzk0eiIvPjwvc3ZnPg==") !important; }

@media only screen and (max-width: 480px) {
  #contact-details-section .gform_wrapper .gform_footer {
    padding-right: 0 !important; }

  .gform_wrapper .gfield_error .ginput_container {
    padding-right: 0 !important; }

  #contact-details-section .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 0px !important; } }
/*Privacy Policy Page*/
body.page-privacy-policy h3 {
  text-transform: uppercase;
  margin-bottom: 20px; }
body.page-privacy-policy h4 {
  text-transform: uppercase;
  margin-bottom: 10px; }

.owl-page:last-child {
  margin-right: 4px; }

/*Learn More Button*/
.sb-content-wrap {
  padding-top: 0; }
  .sb-content-wrap .learn-more-wrap {
    padding: 0;
    margin-bottom: 20px; }

.steller-content-table h3 {
  font-size: 20px; }
.steller-content-table p em {
  font-size: 12px; }
.steller-content-table table td {
  font-size: 14px;
  border-bottom: 1px dashed #dadada; }

/*Invest Page*/
#invest-text-section-2 {
  padding-bottom: 25px; }

/* Fix form to hide label global */
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
  display: none !important; }

.gform_wrapper .gform_footer {
  padding-right: 16px !important; }

@media only screen and (max-width: 640px) {
  .gform_wrapper .gform_footer {
    padding-right: 0px !important; } }
/*Home Loans*/
#home-loans-text-section-1 {
  padding-top: 47px;
  padding-bottom: 0; }

.page-home-loans h4 {
  text-transform: uppercase;
  margin-bottom: 0; }
.page-home-loans .services-toggle {
  margin-bottom: 30px; }
  .page-home-loans .services-toggle h4 {
    margin-top: 0;
    line-height: 1; }
  .page-home-loans .services-toggle .toggle-content {
    display: none; }
.page-home-loans .subscribe-section {
  margin-top: 21px;
  margin-bottom: 24px; }
.page-home-loans .finance-providers-section {
  margin-top: 24px; }
.page-home-loans #join-newsletter {
  margin: 0;
  max-width: 520px;
  margin-right: -16px; }
  .page-home-loans #join-newsletter .gform_wrapper {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0; }
    .page-home-loans #join-newsletter .gform_wrapper .ginput_container_name {
      margin-top: 0; }
.page-home-loans #home-loans-text-section-4 .a-half-left {
  padding-left: 0; }
.page-home-loans #home-loans-text-section-4 .a-half-right {
  padding-right: 0; }
.page-home-loans #home-loans-text-section-4 .col-md-12.small-centered {
  padding-top: 0;
  padding-bottom: 0; }
  .page-home-loans #home-loans-text-section-4 .col-md-12.small-centered .section-title-wrap {
    padding-top: 26px;
    padding-bottom: 20px;
    border-top: 1px solid #002137;
    border-bottom: 1px solid #002137; }
    .page-home-loans #home-loans-text-section-4 .col-md-12.small-centered .section-title-wrap .sub-section-title {
      margin-bottom: 0; }
.page-home-loans .dl-free-ebook {
  display: block;
  max-width: 250px;
  font-size: 16px;
  line-height: 29px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 5px;
  border: 1px solid #002137;
  font-family: "Avenir_Black", arial, sans-serif;
  color: #002137;
  background: #FFF;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }
  .page-home-loans .dl-free-ebook:hover {
    color: #FFF;
    background: #002137; }
.page-home-loans .finance-providers {
  margin-bottom: -5px; }
  .page-home-loans .finance-providers img {
    margin-top: -6px;
    display: block;
    margin: 0 auto; }
.page-home-loans .testimonials-list {
  margin-top: 39px; }
.page-home-loans .testimonial {
  margin-bottom: 10px; }
  .page-home-loans .testimonial:last-child {
    margin-bottom: 6px; }
  .page-home-loans .testimonial blockquote {
    padding: 10px 35px;
    border: 1px solid #002137;
    font-size: 16px;
    border-radius: 8px;
    margin: 0;
    position: relative; }
    .page-home-loans .testimonial blockquote:before, .page-home-loans .testimonial blockquote:after {
      font-style: normal;
      font-family: Georgia, Times, "Times New Roman", serif;
      line-height: 1;
      color: #002137;
      font-size: 60px;
      position: absolute; }
    .page-home-loans .testimonial blockquote:before {
      content: "\201C";
      top: 6px;
      left: 6px; }
    .page-home-loans .testimonial blockquote:after {
      content: "\201D";
      bottom: -0.5em;
      right: 6px; }

@media only screen and (max-width: 991px) {
  .page-home-loans #home-loans-text-section-4 .a-half-right {
    padding-left: 0; }

  .page-home-loans #join-newsletter {
    max-width: 100%; } }
@media only screen and (min-width: 641px) and (max-width: 991px) {
  .page-home-loans .gform_wrapper .gform_footer {
    padding-right: 0 !important; }
  .page-home-loans .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important; } }
@media only screen and (max-width: 640px) {
  .page-home-loans .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    padding-right: 0px !important; }
  .page-home-loans .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .page-home-loans .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    padding-right: 0px; } }
.team-overlay a.read-more-bio {
  color: #FFF;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold; }
  .team-overlay a.read-more-bio:hover, .team-overlay a.read-more-bio:active, .team-overlay a.read-more-bio:focus, .team-overlay a.read-more-bio:visited {
    color: #FFF; }
  .team-overlay a.read-more-bio:hover, .team-overlay a.read-more-bio:active {
    text-decoration: underline; }
.team-overlay .popup-bio-details {
  max-width: 400px;
  margin: 0 auto;
  background: #FFF;
  color: #002137;
  position: relative;
  display: none; }

.mfp-content .popup-bio-details {
  display: block;
  max-width: 400px;
  margin: 0 auto;
  background: #FFF;
  position: relative;
  color: #002137;
  max-height: 500px;
  overflow-y: scroll; }
  .mfp-content .popup-bio-details .bio-wrapper {
    padding: 0 20px 20px; }
    .mfp-content .popup-bio-details .bio-wrapper h6 {
      font-size: 20px;
      line-height: 1;
      margin-bottom: 10px;
      margin-top: 10px; }
    .mfp-content .popup-bio-details .bio-wrapper .top-popup-bio-img {
      margin-top: 10px;
      margin-left: auto;
      margin-right: auto; }

@media only screen and (max-width: 640px) {
  .page-home-loans #join-newsletter .gform_wrapper {
    margin-left: 0; } }
/*Links buttons*/
.steller-btn-links {
  display: inline-block;
  padding: 6px 15px;
  font-family: "Avenir_Black", arial, sans-serif;
  text-decoration: none;
  color: #002137;
  background: #FFF;
  font-size: 14px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #002137;
  clear: both;
  margin-bottom: 15px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }
  .steller-btn-links:hover {
    text-decoration: underline;
    color: #FFF;
    background: #002137; }
  .steller-btn-links:active, .steller-btn-links:visited {
    text-decoration: underline; }

/*link in project details*/
.quickview-content a, .project-content a {
  color: #002137;
  text-decoration: none; }
  .quickview-content a:hover, .project-content a:hover {
    text-decoration: underline; }

/*Fix do not hover to show meta info*/
#leadership-team.grid-3 .team-member .team-overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: rgba(0, 33, 55, 0.8); }
  #leadership-team.grid-3 .team-member .team-overlay h5 {
    text-shadow: 1px 1px 1px rgba(0, 33, 55, 0.3); }

/*Fix main nav when open sidebar widget info*/
.page.right-active .inner-nav {
  float: right;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

/*Hide desktop nav by CSS instead of wait for JS to loaded*/
@media only screen and (max-width: 1024px) {
  .desktop-nav {
    display: none; } }
/*Single projects button*/
.show-projects-btn {
  background-color: #FFF;
  margin-left: 5px;
  border-radius: 0px; }

/*Fix for table on Invest page*/
.smsn-only {
  display: none; }

.page-invest .steller-content-table tr {
  line-height: 25px; }

@media only screen and (max-width: 767px) {
  .smsn-only {
    display: block; }
    .smsn-only p {
      color: #002137; }
    .smsn-only.orien-nofify {
      background: rgba(0, 33, 55, 0.4);
      padding: 5px 0;
      margin-bottom: 0; }
      .smsn-only.orien-nofify.hide {
        display: none; }
      .smsn-only.orien-nofify.show {
        display: block; }

  .page-invest .steller-content-table tr {
    line-height: 30px; } }
/*Blog Widget*/
#sidebar .widget-title {
  font-size: 22px;
  line-height: 1;
  text-transform: uppercase;
  margin-top: 0; }

.post-content h2.post-title {
  margin-top: 0; }

.blog article, .archive article {
  padding-bottom: 20px;
  border-bottom: 1px solid #002137; }
  .blog article .post-text-content, .archive article .post-text-content {
    margin-top: 28px; }
  .blog article h2, .archive article h2 {
    font-size: 22px;
    font-size: 14px;
    margin-bottom: 20px !important;
    margin-top: 28px !important; }
  .blog article .category-links, .archive article .category-links {
    float: right; }
  .blog article .top-meta .date-meta, .archive article .top-meta .date-meta {
    margin-bottom: 10px; }

/*New page title*/
#simple-page-title {
  padding: 63px 0 18px 0; }
  #simple-page-title .page-title {
    text-transform: uppercase;
    font-size: 45px;
    margin: 0;
    line-height: 1;
    margin-bottom: 4px;
    letter-spacing: -0.5px; }
  #simple-page-title .page-sub-title {
    text-transform: uppercase;
    font-size: 22px;
    margin: 0;
    line-height: 1;
    letter-spacing: 0.7px; }
  #simple-page-title h3.post-archive-title {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    margin: 0px; }

.post-content h2.post-title {
  margin-top: 0 !important; }

.single-post .post-content h2.post-title {
  margin-top: -2px !important; }

/*Home Slider*/
.projects-slider .project-info {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
  background: transparent; }
  .projects-slider .project-info a:hover {
    color: #FFF; }
  .projects-slider .project-info:after {
    background: #002137;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.1;
    filter: alpha(opacity=10); }

/*Align ul*/
#sidebar .widget ul {
  padding-left: 18px; }

/*Dynamic map maker*/
.map-marker-wrapper {
  cursor: pointer;
  position: relative;
  white-space: nowrap;
  top: -34px;
  font-family: "Avenir_Black", arial, sans-serif;
  font-size: 12px;
  line-height: 1;
  padding: 10px 10px;
  color: #FFF;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3); }
  .map-marker-wrapper:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    border-top: 11px solid green;
    border-top-color: rgba(0, 0, 0, 0.3);
    border-right: 11px solid transparent;
    bottom: -11px;
    left: -1px; }
  .map-marker-wrapper:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    border-top: 9px solid green;
    border-right: 9px solid transparent;
    bottom: -9px;
    left: 0; }

.map-marker-wrapper.now-selling {
  background-color: #0b1f36; }
  .map-marker-wrapper.now-selling.active {
    background-color: #FFF;
    color: #002137; }
    .map-marker-wrapper.now-selling.active:after {
      border-top-color: #FFF; }
  .map-marker-wrapper.now-selling:after {
    border-top-color: #0b1f36; }

.map-marker-wrapper.under-construction {
  background-color: #ffffff; }
  .map-marker-wrapper.under-construction.active {
    background-color: #FFF;
    color: #002137; }
    .map-marker-wrapper.under-construction.active:after {
      border-top-color: #FFF; }
  .map-marker-wrapper.under-construction:after {
    border-top-color: #ffffff; }

.map-marker-wrapper.completed {
  background-color: #7f818e; }
  .map-marker-wrapper.completed.active {
    background-color: #FFF;
    color: #002137; }
    .map-marker-wrapper.completed.active:after {
      border-top-color: #FFF; }
  .map-marker-wrapper.completed:after {
    border-top-color: #7f818e; }

.show-projects-wrapper .lengend-colors-tab {
  margin-left: auto;
  margin-right: auto;
  max-width: 320px;
  margin-top: 4px; }
  .show-projects-wrapper .lengend-colors-tab span {
    text-transform: uppercase;
    display: inline-block;
    font-size: 10px;
    font-family: "Avenir_Black", arial, sans-serif;
    margin-right: 4px; }
    .show-projects-wrapper .lengend-colors-tab span a {
      text-decoration: none;
      padding: 5px;
      display: inline-block;
      font-family: "Avenir_Black", arial, sans-serif; }
    .show-projects-wrapper .lengend-colors-tab span.now-selling {
      background: #0b1f36; }
      .show-projects-wrapper .lengend-colors-tab span.now-selling a {
        color: #FFF !important; }
        .show-projects-wrapper .lengend-colors-tab span.now-selling a:hover, .show-projects-wrapper .lengend-colors-tab span.now-selling a:active, .show-projects-wrapper .lengend-colors-tab span.now-selling a:focus, .show-projects-wrapper .lengend-colors-tab span.now-selling a:visited {
          color: #FFF;
          text-decoration: underline; }
    .show-projects-wrapper .lengend-colors-tab span.under-construction {
      background: #ffffff;
      color: #002137; }
      .show-projects-wrapper .lengend-colors-tab span.under-construction a {
        color: #002137; }
        .show-projects-wrapper .lengend-colors-tab span.under-construction a:hover, .show-projects-wrapper .lengend-colors-tab span.under-construction a:active, .show-projects-wrapper .lengend-colors-tab span.under-construction a:focus, .show-projects-wrapper .lengend-colors-tab span.under-construction a:visited {
          color: #002137;
          text-decoration: underline; }
    .show-projects-wrapper .lengend-colors-tab span.completed {
      background: #7f818e; }
      .show-projects-wrapper .lengend-colors-tab span.completed a {
        color: #FFF !important; }
        .show-projects-wrapper .lengend-colors-tab span.completed a:hover, .show-projects-wrapper .lengend-colors-tab span.completed a:active, .show-projects-wrapper .lengend-colors-tab span.completed a:focus, .show-projects-wrapper .lengend-colors-tab span.completed a:visited {
          color: #FFF;
          text-decoration: underline; }

@media only screen and (max-width: 480px) {
  .show-projects-wrapper {
    margin-left: -109.5px !important; }
    .show-projects-wrapper .lengend-colors-tab span {
      font-size: 7px; } }
/*Pop up marker*/
.infoBox img[src*="close.gif"], .infoBox img[src*="close.png"] {
  display: none; }

.map-marker-popup-wrapper {
  max-width: 250px;
  background: #FFF;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1); }
  .map-marker-popup-wrapper .mm-popup-content {
    padding: 10px; }
    .map-marker-popup-wrapper .mm-popup-content p {
      margin-bottom: 5px;
      text-transform: uppercase;
      line-height: 1;
      font-size: 10px;
      color: #002137; }
    .map-marker-popup-wrapper .mm-popup-content h5, .map-marker-popup-wrapper .mm-popup-content h6 {
      color: #002137;
      margin-top: 0;
      margin-bottom: 0;
      text-transform: uppercase; }

#left-sidebar-el .sidebar-header-bg .filter-posts .filter {
  font-size: 10px;
  margin-right: 4px;
  padding: 5px 7px;
  text-transform: uppercase;
  font-family: "Avenir_Black", arial, sans-serif; }
  #left-sidebar-el .sidebar-header-bg .filter-posts .filter.now-selling {
    background: #0b1f36; }
  #left-sidebar-el .sidebar-header-bg .filter-posts .filter.under-construction {
    background: #ffffff;
    color: #002137; }
  #left-sidebar-el .sidebar-header-bg .filter-posts .filter.completed {
    background: #7f818e; }
  #left-sidebar-el .sidebar-header-bg .filter-posts .filter.active {
    font-family: "Avenir_Black", arial, sans-serif; }

#left-sidebar-el #post-listing .post-item .post-meta-info .learn-more {
  font-family: "Avenir_Black", arial, sans-serif; }

.projects-slider .project-item .project-info .learn-more {
  font-family: "Avenir_Black", arial, sans-serif; }

@media only screen and (max-width: 480px) {
  #left-sidebar-el .sidebar-header-bg .filter-posts .filter {
    font-size: 6px;
    margin-right: 9px;
    padding: 5px 7px; } }
@media only screen and (max-width: 1199px) {
  #leadership-team.grid-3 .team-member .team-overlay {
    max-height: 130px; } }
/*Temporarily fix 2nd slide on Homepage*/
body.home .slider-no-2 {
  background-position: center top; }

/*blog masonry*/
.single-post-item {
  width: 31.333333%;
  margin-bottom: 20px; }
  .single-post-item a {
    word-wrap: break-word; }

@media only screen and (max-width: 767px) {
  .single-post-item {
    width: 45%; } }
.gutter-sizer {
  max-width: 3%;
  width: 3%; }

@media only screen and (max-width: 480px) {
  .single-post-item {
    width: 100%; } }






/*Construction Popup*/
#construction-popup {
  display: none;
  max-width: 700px;
  position: relative;
  margin: 0 auto;
  background: #002f56;
  -webkit-box-shadow: -10px 6px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: -10px 6px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: -10px 6px 5px 0px rgba(0, 0, 0, 0.4); }
  #construction-popup .cst-popup-wrapper {
    padding: 20px; }
  #construction-popup h3.cst-popup-title {
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px; }
  #construction-popup .col-sm-5 {
    padding-left: 0; }
  #construction-popup .col-sm-7 {
    padding-right: 0; }
  #construction-popup .cst-button-list ul {
    padding-left: 0;
    margin-bottom: 0; }
    #construction-popup .cst-button-list ul li {
      list-style: none;
      font-family: "Avenir_Black", arial, sans-serif;
      text-transform: uppercase;
      display: inline-block;
      width: 100%;
      background: #FFF;
      padding: 13px 0;
      text-align: center;
      margin-bottom: 3px;
      line-height: 1; }
      #construction-popup .cst-button-list ul li.white-stage {
        color: #002137;
        text-align: center; }
      #construction-popup .cst-button-list ul li.blue-stage {
        background: #00a1df;
        color: #002137; }
  #construction-popup .cst-details-content p {
    font-family: "Avenir_Black", arial, sans-serif;
    text-transform: uppercase;
    line-height: 1.2;
    margin-top: 20px; }
  #construction-popup .last-updated {
    position: absolute;
    bottom: 0;
    left: 15px;
    font-family: "Avenir_Black", arial, sans-serif;
    text-transform: uppercase;
    line-height: 1.2; }
  #construction-popup .right-cst-pp-content {
    position: relative; }
  #construction-popup .mfp-close {
    color: #FFF;
    font-size: 36px; }

a.open-cst-popup:active, a.open-cst-popup:visited, a.open-cst-popup:focus {
  color: #FFF; }

.mobile-cst-btn-list {
  display: none; }

.desktop-cst-btn-list {
  display: block; }

#construction-popup .mobile-cst-btn-list li {
  padding: 24px 0 !important;
  margin-bottom: 0px !important; }
#construction-popup .mobile-cst-btn-list .white-stage, #construction-popup .mobile-cst-btn-list .blue-stage {
  position: relative; }
  #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator .tpc-ind, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator .tpc-ind {
      display: inline-block;
      width: 32.4px;
      height: 100%;
      margin-left: 4px;
      float: left;
      background: transparent; }
      #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator .tpc-ind.active, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator .tpc-ind.active {
        background: rgba(58, 162, 213, 0.62); }
      #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator .tpc-ind:first-child, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator .tpc-ind:first-child {
        margin-left: 0; }
      #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator .tpc-ind:last-child, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator .tpc-ind:last-child {
        float: right; }
  #construction-popup .mobile-cst-btn-list .white-stage .overlay-wrapper, #construction-popup .mobile-cst-btn-list .blue-stage .overlay-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    margin-left: -180px;
    margin-top: -8px;
    vertical-align: middle;
    display: inline-block; }
    #construction-popup .mobile-cst-btn-list .white-stage .overlay-wrapper.double-text-line, #construction-popup .mobile-cst-btn-list .blue-stage .overlay-wrapper.double-text-line {
      margin-top: -15.5px; }
    #construction-popup .mobile-cst-btn-list .white-stage .overlay-wrapper .text-overlay, #construction-popup .mobile-cst-btn-list .blue-stage .overlay-wrapper .text-overlay {
      width: 100%;
      height: 100%;
      display: block; }

.mfp-container #construction-popup {
  display: block; }

.mfp-bg.cst-pp-status {
  background: #FFF;
  opacity: 0.6; }

@media only screen and (max-width: 767px) {
  .mobile-cst-btn-list {
    display: block; }

  .desktop-cst-btn-list {
    display: none; }

  #construction-popup {
    max-width: 400px; }
    #construction-popup .cst-button-list {
      padding-left: 0;
      padding-right: 0;
      margin-bottom: 20px; }
    #construction-popup .right-cst-pp-content {
      padding-left: 0;
      padding-right: 0; }
    #construction-popup .cst-button-list ul li.blue-stage, #construction-popup .cst-button-list ul li.white-stage {
      display: none; }
      #construction-popup .cst-button-list ul li.blue-stage.cst-show-on-mobile, #construction-popup .cst-button-list ul li.white-stage.cst-show-on-mobile {
        display: block; }
    #construction-popup .last-updated {
      position: relative;
      left: 0px;
      padding-top: 10px; } }
@media only screen and (max-width: 479px) {
  #construction-popup {
    max-width: 300px; }
    #construction-popup .cst-button-list ul li {
      font-size: 14px; }
    #construction-popup p {
      font-size: 14px; }
    #construction-popup .last-updated {
      font-size: 14px; }
    #construction-popup h3.cst-popup-title {
      font-size: 18px;
      margin-bottom: 16px; }

  #construction-popup .mobile-cst-btn-list .white-stage .overlay-wrapper, #construction-popup .mobile-cst-btn-list .blue-stage .overlay-wrapper {
    margin-left: -130px;
    margin-top: -6px; }

  #construction-popup .mobile-cst-btn-list .white-stage .percent-indicator .tpc-ind, #construction-popup .mobile-cst-btn-list .blue-stage .percent-indicator .tpc-ind {
    width: 24.2px;
    margin-left: 2px; } }